$(function(){
	var basePath = $($("body")[0]).attr("base");
	var O_CancelBook = $(".cancelBook");
	O_CancelBook.click(function(){
		var idStr = this.id;
		var id = idStr.replace(/cancel-/g, '');
		if(!confirm("您确定要取消预订吗?")) { return false; }
		$.post(basePath + "?m=member.cancelOrderHandle", { id:id }, function(data) {//alert(data);
			alert(data[1]);
			if(data[0] == "success") {
				window.location.reload();
			}
		}, "json");
	});
});